Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Installing RSE in PDT 6.0 Photon
Installing RSE in PDT 6.0 Photon [message #1792493] Wed, 18 July 2018 15:52
John Master is currently offline John MasterFriend
Messages: 1
Registered: July 2018
Junior Member
I have grown up to change aptana on eclipse pdt. I'm disappointed becasue in Eclpise Photon dosen't work RSE .In aptana older than 5 years it's work ok ;).

Is any solution to run RSE. When i try install these feature this error showns up.
Quote:

An error occurred while collecting items to be installed
session context was:(profile=C__Program Files_Eclipse_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.eclipse.dstore.core,3.4.0.201802211756
No repository found containing: osgi.bundle,org.eclipse.dstore.extra,2.1.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse,3.5.0.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.connectorservice.dstore,3.1.301.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.connectorservice.local,2.1.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.connectorservice.ssh,2.1.300.201505220524
No repository found containing: osgi.bundle,org.eclipse.rse.connectorservice.telnet,1.2.300.201505220524
No repository found containing: osgi.bundle,org.eclipse.rse.core,3.3.100.201603151753
No repository found containing: osgi.bundle,org.eclipse.rse.doc.user,3.4.100.201403101646
No repository found containing: osgi.bundle,org.eclipse.rse.dstore.security,3.0.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.efs,2.1.401.201507172212
No repository found containing: osgi.bundle,org.eclipse.rse.efs.ui,2.1.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.files.ui,3.2.200.201507172213
No repository found containing: osgi.bundle,org.eclipse.rse.importexport,1.2.300.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.processes.ui,3.0.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.services,3.3.0.201506120731
No repository found containing: osgi.bundle,org.eclipse.rse.services.dstore,3.3.0.201406041609
No repository found containing: osgi.bundle,org.eclipse.rse.services.files.ftp,3.0.500.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.services.local,2.2.1.201507180454
No repository found containing: osgi.bundle,org.eclipse.rse.services.ssh,3.2.100.201403281521
No repository found containing: osgi.bundle,org.eclipse.rse.services.telnet,2.0.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.shells.ui,3.0.500.201403271554
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.files.core,3.3.1.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.files.dstore,2.1.300.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.files.ftp,2.2.100.201601281414
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.files.local,2.1.300.201403251512
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.files.ssh,2.1.300.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.processes.core,3.1.300.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.processes.dstore,2.1.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.processes.local,2.1.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.processes.shell.linux,1.1.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.shells.core,3.1.300.201403271554
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.shells.dstore,2.1.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.shells.local,2.1.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.shells.ssh,2.1.400.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.subsystems.shells.telnet,1.2.300.201403100950
No repository found containing: osgi.bundle,org.eclipse.rse.ui,3.3.400.201704241037
No repository found containing: org.eclipse.update.feature,org.eclipse.rse.core,3.7.3.201806121451
No repository found containing: org.eclipse.update.feature,org.eclipse.rse.dstore,3.7.0.201806121451
No repository found containing: org.eclipse.update.feature,org.eclipse.rse,3.7.100.201806121451
No repository found containing: org.eclipse.update.feature,org.eclipse.rse.ftp,3.7.1.201806121451
No repository found containing: org.eclipse.update.feature,org.eclipse.rse.local,3.7.0.201806121451
No repository found containing: org.eclipse.update.feature,org.eclipse.rse.ssh,3.7.0.201806121451
No repository found containing: org.eclipse.update.feature,org.eclipse.rse.telnet,3.7.0.201806121451


Maybe have you some solutin for this problem.

Regards

[Updated on: Thu, 19 July 2018 13:09]

Report message to a moderator

Previous Topic: Php folding statement (if, else, case, for, foreach)
Next Topic:Autocomplete in CSS files
Goto Forum:
  


Current Time: Fri Nov 16 22:18:24 GMT 2018

Powered by FUDForum. Page generated in 0.01970 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top